Subject: bug#46829: Fresh install of 1.2.0 can't guix pull

From: François <[email-masked]>
Date: Wed, 14 Apr 2021 11:44:10 +0200

Hello,

On Tue, Apr 13, 2021 at 09:08:20PM -0400, Leo Famulari wrote:
> There's nothing we can do for the 1.2.0 release artifacts at this point.

Is there any place were we could document the problem and the suggested
workaround by Ludo (--url=http://)? Perhaps on the "Installation"
chapter of the manual, near the line documenting "guix pull"?

Cheers,
François